{
    "dc_identifier": "nl.gm0147.2c.2016.3023970-8",
    "dc_title": "Politiek Beraad (Archief) 2016-09-06 - Ontwikkelingen de Groene Poort (o.a. deelname\r\nsamenwerkingsprogramma Groene Metropool Twente)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Borne op 2016-09-06. Onderdeel: Ontwikkelingen de Groene Poort (o.a. deelname\r\nsamenwerkingsprogramma Groene Metropool Twente).",
    "dc_source": "https://borne.bestuurlijkeinformatie.nl/Agenda/Index/750cbd56-9d4d-410d-a33c-1268910e239a",
    "dc_publisher": "gm0147",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2025-12-07",
    "foi_publishedDate": "2016-09-06",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Borne",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Borne",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "43",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0147.2c.2016.3023970-8",
    "dc_externalIdentifier": "3024003",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-09-06",
    "foi_meetingNumber": "3023970",
    "foi_meetingItemNumber": "8",
    "foi_meetingItemNumberRaw": "99.b",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0147.2c.2016.3023970-8.doc.1",
            "dc_title": "Tkn b.  BenW collegevoorstel GMT Leader en GKT",
            "foi_fileName": "Tkn%20b.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Borne&id=75e07e30-5a00-4716-bd6e-bdd2f3e334aa"
        },
        {
            "dc_identifier": "nl.gm0147.2c.2016.3023970-8.doc.2",
            "dc_title": "Tkn b.   Bijlage Groene Kennispoort Twente",
            "foi_fileName": "Tkn%20b.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Borne&id=fc4bf783-0164-43b9-b99f-606c4f3d201a"
        },
        {
            "dc_identifier": "nl.gm0147.2c.2016.3023970-8.doc.3",
            "dc_title": "tkn b.  Info LEADER (uitnodiging Leader-cafe juni 2016)",
            "foi_fileName": "tkn%20b.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Borne&id=09597cf9-5501-40e6-bedb-f847ccdab3be"
        },
        {
            "dc_identifier": "nl.gm0147.2c.2016.3023970-8.doc.4",
            "dc_title": "Tkn b.  Uitvoeringsprogramma GMT 2016",
            "foi_fileName": "Tkn%20b.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Borne&id=c08085bc-a6ee-43ed-8dae-be4b1046fadc"
        }
    ]
}